Subject: Re: Gallery submission :)
From: "Steve Bamford ARC" <[email-masked]>
To: "Warn M Kitchen" <[email-masked]>
Date: Sun, 20 Jul 2003 01:57:54 -0700

----- Original Message ----- 
  From: Warn M Kitchen 
  To: [email-masked] 
  Sent: Sunday, July 20, 2003 12:14 AM
  Subject: Gallery submission :)

  Gallery Template #03

  Italeri 1/72nd C-47 Skytrain 

  by Warn M. Kitchen
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the first time I've posted anything to ARC.  This is also the first model I've completely finished since I decided to take up the hobby again.  The paint scheme is completely fabricated, the decals are from the Williams Bros. C-46 kit and the pictures are rather blurry unfortunately since I have a crappy camera but there it is in all its glory.  Many thanks to my friends, Rodney, Thang, Dave, Frank, Max, Nick and especially Chris for support, advice, ideas, workspaces, wild Friday nights and one hell of a barbecue!

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Warn M. Kitchen